Package Details: ramme 3.2.5-1

Git Clone URL: https://aur.archlinux.org/ramme.git (read-only)
Package Base: ramme
Description: Unofficial Instagram Desktop App
Upstream URL: https://github.com/terkelg/ramme/
Keywords: electron instagram
Licenses: MIT
Submitter: h313
Maintainer: h313
Last Packager: h313
Votes: 11
Popularity: 0.255030
First Submitted: 2016-12-25 22:26
Last Updated: 2018-09-04 20:45

Latest Comments

Rhinoceros commented on 2018-08-30 04:08

Hi, any change of updating? 3.2.5 has been out for almost two months now, and the flag on this package has been here for over a month.

thatarchguy commented on 2018-08-01 17:47

Can the binary be symlinked to /usr/bin in the PKGBUILD? Right now it's only accessible by calling /opt/Ramme/ramme.

h313 commented on 2017-05-31 23:49

@al3xa fixed

al3xa commented on 2017-05-31 22:10

please bump version number in prepare() hook

h313 commented on 2017-03-19 19:10

@alireza_amirsami fixed

alireza_amirsami commented on 2017-03-19 12:42

Hello
Please add gconf to the depedencies.

I installed this package and i got this error :
$ /opt/Ramme/ramme
/opt/Ramme/ramme: error while loading shared libraries: libgconf-2.so.4: cannot open shared object file: No such file or directory

and installing gconf solved the problem

sudo pacman -S gconf